version: 2.1.0
files:
  - url: 1CC Compagnon-2.1.0-setup.exe
    sha512: ToYs7Bx19YunvcfzgRC6NFsVAOaYoHWwbE1YuBwt/7ktJDMX67je02vnZy+5qbW9TeI1Ts30ixbomfRhUnFCQQ==
    size: 125296676
path: 1CC Compagnon-2.1.0-setup.exe
sha512: ToYs7Bx19YunvcfzgRC6NFsVAOaYoHWwbE1YuBwt/7ktJDMX67je02vnZy+5qbW9TeI1Ts30ixbomfRhUnFCQQ==
releaseDate: '2026-05-19T18:32:22.500Z'
